.form-body {
	background: #F1F3F5;
	display: block;
	width: 100%;
	padding: 20px 0 28px;
	overflow: hidden;
}

.feedback-form__field {
	display: block;
	width: 100%;
	margin: 0;
	padding-bottom: 15px;
}
.feedback-form__field-label {
	display: block;
	padding: 0;
	margin-bottom: 6px;
	line-height: 19px;
	border-radius: 0;
	color: #333;
	font-weight: 400;
	text-align: left;
	white-space: normal;
}
.feedback-form__field-req {
	color: #f11a48;
	font-weight: 700;
}
.feedback-form__footer {
	display: flex;
	justify-content: center;
	padding-top: 20px;
	width: 100%;
}

.feedback-form__input,
.feedback-form__select select,
.feedback-form__email input,
.feedback-form__phone input {
	display: block;
	width: 100%;
	height: 40px;
	padding: 8px 46px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #f9f9f9;
	appearance: none;
	outline: none;
	box-sizing: border-box;
	transition: border-color ease-in-out 0.5s;
	font-size: 15px;
	font-weight: normal;
	color: #333;
}
.feedback-form__input:focus {
	border-color: #5ba0da;
}
.feedback-form__textarea {
	display: block;
	width: 100%;
	height: 80px;
	padding: 8px 46px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #f9f9f9;
	appearance: none;
	outline: none;
	box-sizing: border-box;
	transition: border-color ease-in-out 0.5s;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	resize: none;
}
.feedback-form__textarea:focus {
	border-color: #37b6d4;
}
.feedback-form__button {
	position: relative;
	display: inline-block;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
	border: 0;
	border-radius: 2px;
	font-size: 16px;
	vertical-align: middle;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	outline: none;
	cursor: pointer;
	opacity: .9;
	color: #fff;
	background: #37b6d4;
	transition: opacity 0.25s ease;
	border-radius: 24px;
}
.feedback-form__button:hover {
	opacity: 1;
}
.feedback-form__button[disabled] {
	opacity: 0.5;
	background: #aaa;
	pointer-events: none;
}

.feedback-form__select,
.feedback-form__phone,
.feedback-form__email {
	position: relative;
}
:is(.feedback-form__select, .feedback-form__phone, .feedback-form__email) i {
	position: absolute;
	top: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 29px;
	height: 29px;
	line-height: 29px;
	font-size: 15px;
	color: #ccc;
	text-align: center;
	z-index: 1;
	right: 5px;
	padding: 0 0 0 3px;
	border-left: 1px solid;
}

:is(.feedback-form__select, .feedback-form__phone, .feedback-form__email) i img {
	display: block;
	width: 12px;
	height: 12px;
	opacity: 0.25;
}

.feedback-form__checkbox {
	display: flex;
	gap: 10px;
	align-items: center;
	position: relative;
}
.feedback-form__checkbox-input {
	position: absolute;
	width: 16px;
	height: 16px;
	opacity: 0;
}
.feedback-form__checkbox-fake-input {
	display: block;
	width: 15px;
	height: 15px;
	border: 2px solid #ccc;
	background: #fff;
	outline: none;
	transition: border 0.25s ease;
}
.feedback-form__checkbox:hover .feedback-form__checkbox-fake-input {
	border: 2px solid #00aeef;
}
.feedback-form__checkbox-fake-input::after {
	display: block;
	width: 10px;
	height: 6px;
	margin: 1px;
	border: 2px solid transparent;
	border-top: none;
	border-right: none;
	transform: rotate(-45deg);
	transition: border-color 0.125s ease;
	content: "";
}
.feedback-form__checkbox-input:checked + .feedback-form__checkbox-fake-input::after {
	border-color: #00aeef;
}
.feedback-form__checkbox-label {
	font: 11px/12px "PT Sans",sans-serif;
	color: #333;
	user-select: none;
}

.feedback-popup {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99;
	background-color: rgba(0 0 0 / 15%);
}
.feedback-popup__inner {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.feedback-popup__window {
	position: relative;
	display: grid;
	grid-template-areas: 'text';
	width: 90%;
	max-width: 640px;
	padding: 24px 32px;
	background-color: #fff;
	border-radius: 16px;
	box-shadow: 0 4px 16px rgba(0 0 0 / 25%);
}
.feedback-popup__close {
	position: absolute;
	top: 16px;
	right: 16px;
	z-index: 2;
	display: block;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	appearance: none;
	transition: opacity 0.25s ease;
}
.feedback-popup__close:hover {
	opacity: 0.7;
}
.feedback-popup__close img {
	pointer-events: none;
}
.feedback-popup__title {
	grid-area: text;
	padding-right: 24px;
	font-size: 24px;
	text-align: center;
}
